RubyGems Navigation menu

spectator-validates_email 0.2.0

Rails plugin to validate email addresses against RFC 2822 and RFC 3696

Gemfile
          gem 'spectator-validates_email', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install spectator-validates_email
  
  
  
  
  
  
  

Total downloads 35,159

For this version 11,771

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 2, 2013 (6.5 KB)
  2. 0.1.1 - March 9, 2012 (5.5 KB)
  3. 0.0.8 - September 12, 2011 (6 KB)
  4. 0.0.7 - June 14, 2011 (6 KB)
  5. 0.0.4 - November 7, 2010 (6 KB)
Show all versions (9 total)

Runtime Dependencies: